﻿    <!-- Modal -->
<div id="modalEnviarAprovacao" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-md">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-12 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Enviar Aprovação?</strong>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer" style="padding:0 !important;">
                <div class="modal-body">
                    <form id="frmEnviarAprovacao" novalidate="novalidate">

                        <span class="span-topdatatable">O Serviço(s) abaixo foi vendido?</span>

                        <div class="dataTables_modificado dataTables_personalizado" style="padding-top:10px !important;">
                            <div id="grdServicoEnviarAprovacaoContainer"></div>
                        </div>
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnSalvarModalEnviarAprovacao" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Enviar Contrato
                    </button>
                    <button id="btnSalvarModalEnviarParaAprovacao" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Enviar para Aprovação
                    </button>
                    <button id="btnOKModalEnviarVendaPerdida" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        OK
                    </button>
                    <button id="btnFecharModalEnviarAprovacao" type="button" class="btn btn-danger" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>